libtiff: libtiff-am-version.patch from Fedora stating:

From dfb43836861c91c071f12f6912c15a163ad342f8 Mon Sep 17 00:00:00 2001
From: Lee Howard <[EMAIL REDACTED]>
Date: Mon, 22 Apr 2024 11:48:34 -0700
Subject: [PATCH] libtiff-am-version.patch from Fedora stating: Back off the
 minimum required automake version to 1.11.  There isn't anything in libtiff
 currently that actually requires 1.12, and changing this allows the package
 to be built on pre-F18 machines for easier testing.

---
 Makefile.am      | 2 +-
 test/Makefile.am | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile.am b/Makefile.am
index dbca1b6a..ff7dc2e2 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -25,7 +25,7 @@
 
 docdir = $(LIBTIFF_DOCDIR)
 
-AUTOMAKE_OPTIONS = 1.12 dist-zip foreign
+AUTOMAKE_OPTIONS = 1.11 dist-zip foreign
 ACLOCAL_AMFLAGS = -I m4
 
 docfiles = \
diff --git a/test/Makefile.am b/test/Makefile.am
index ed0ae4d2..56d532f4 100644
--- a/test/Makefile.am
+++ b/test/Makefile.am
@@ -23,7 +23,7 @@
 
 # Process this file with automake to produce Makefile.in.
 
-AUTOMAKE_OPTIONS = 1.12 color-tests parallel-tests foreign
+AUTOMAKE_OPTIONS = 1.11 color-tests parallel-tests foreign
 
 LIBTIFF = $(top_builddir)/libtiff/libtiff.la